@charset "utf-8";
/* Custom Styles for Willowgrove Insurance */

/* Orange Button Style*/
.link-button.button-orange,
.link-button.button-orange:hover {
    background-color: #dc5034;
	text-shadow: #dc5034;
	border: #dc5034;
	color: #fff !important;
}

/* Green Button Style*/
.link-button.button-green,
.link-button.button-green:hover {
    background-color: #58a599;
	text-shadow: #58a599;
	border: #58a599;
	color: #fff !important;
}

/* Change colour and size for headings*/

h1,
.componentheading {
	font-size: 2.2em;
	color: #565a5c;
}

h2,
.contentheading {
	font-size: 2.0em;
	color: #dc5034;
}

h3 {
	font-size: 1.6em;
	color: #58a599;
}


h4 {
	font-size: 1.2em;
	color: #79cabd;
}

/* Change default body font size*/

body {
	font-size: 100%;
}

/* Change default body font size*/

.big {
	font-size: 1.6em;
	margin-bottom: 1em;
}
/* Change link colour to match styles*/

a {
    color: #58a599;
}

/* Align Seach box correctly */
div.search {
	padding-top:5px;
	padding-right:4px;
}

/* Search results */
dl.search-results dt {
	border-top: 1px solid #efefef;
	padding-top:16px;
	margin-top:16px;
}

/* Override some estyles for RSblog */
article.rsblog-post .text-info{
	background: initial;
	border: initial;
	padding: 0;
}

footer.rsblog-entry-meta {
	border-color: #58a599;
}

.pull-left.item-image img {
	margin-right:16px;
	margin-bottom:16px;}

.pull-right.item-image img {
	margin-left:16px;
	margin-bottom:16px;
}


/************************************************************************************
smartphone layout (320 - 480): everything is layout in single column
*************************************************************************************/
@media only screen and (max-width: 480px), (max-device-width: 480px) {
	/* Size - to Logo image */
	#jsn-logo{
		min-height: 110px;
	}	
}

